<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:name=".BuscarActivity">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/imagenBusqueda"
            android:layout_width="match_parent"
            android:layout_height="181dp"
            app:srcCompat="@drawable/busqueda" />

        <Button
            android:id="@+id/btnBuscar"
            android:layout_width="match_parent"
            android:layout_height="116dp"
            android:background="@drawable/buscar"/>



    </LinearLayout>
</FrameLayout>
